SET(ctosp,0FFh)
SET(ctosv,0FFh)
SET(nGDTSlots, 6000)
SET(wsType,7)
SET(hardwareType,4)
SET(clusterConfig,1)
SET(fNoFileSystem,1)
SET(fCommIop,0)
' sOsData is set to its maximum possible value when the OS is released.
' It must be reduced if any further static data is declared in any OS module.
' See Sysgen.asm for more information.
SET(sOsData,42000)

SET(nPartitions, 24)
SET(nPcb, 3*nPartitions)
SET(nUsrExchange, 3*nPcb)
SET(nMsgWait, 128+nPartitions*3)
SET(nPTiming, nPcb)

SET(cParSCHeap,10h)
SET(fMulpar,0FFh)
SET(fVarpar,0FFh)
SET(sParExitRunFile, 4096)
SET(fTimeSliceEnable, 0FFh)
SET(lbTimeSlicePriority, 146)
SET(hbTimeSlicePriority, 178)
SET(lineHz, 40)
SET(sContingencyLog, 1)
SET(sKbdBuffer, 256)
SET(maxMedInterruptType, 87)
SET(nFrames, 8)
SET(nUcb, nPartitions)
SET(nXBlk,4)
SET(sXBlk,4096+64)
SET(sioClock,24)
SET(nRcb, 2*nPartitions)
SET(nSwapFabs, 0)
SET(nIOPermissionBits, 0)

$INCLUDE(Sysgen.Mdf)
$INCLUDE(Sysgen.Asm)
) = 0; 